body {
	margin: 0px;
	padding: 0px;
	background-image:url(../images/bg.png);
	background-position: center center;
	background-repeat: repeat-y;
	text-align: center;
}
#container { position: relative;  width: 1000px; height: 1000px; overflow: hidden; margin: 0 auto; }
#iam, #mattsatorius, #musician, #audioengineer, #voiceover, #webdesigner, #serveradmin, #webdeveloper { position: absolute; }
#mattsatorius { margin: 60px 0 0 180px; }
#iam { text-align:center; margin: 10px 0 0 425px;; }
#audioengineer {margin: 170px 0 0 100px; }
#musician {margin: 200px 0 0 175px; }
#voiceover {margin: 230px 0 0 158px; }
#webdesigner {margin: 170px 0 0 700px; color: white; }
#serveradmin {margin: 200px 0 0 700px; color: white;}
#webdeveloper {margin: 230px 0 0 700px; color: white;}
.pixeltext { font-family: 'SilkscreenNormal', Arial; font-size: 20px; }